RubyGems Navigation menu

spree_sample 1.1.0.rc2

Required dependency for Spree

Versions:

  1. 4.2.3.1 - May 05, 2021 (963 ko)
  2. 4.2.3 - May 05, 2021 (963 ko)
  3. 4.2.2 - April 26, 2021 (963 ko)
  4. 4.2.1 - March 05, 2021 (963 ko)
  5. 4.2.0 - February 25, 2021 (963 ko)
  6. 1.1.0.rc2 - April 20, 2012 (819 ko)
Voir toutes les versions (280)

Dépendances de Runtime (1):

  • spree_core = 1.1.0.rc2
  • Propriétaires:

    Auteurs:

    • Sean Schofield

    Total de contrôle SHA 256:

    2832d4c3e6fa76ea289fb8ecb999db30e9c3f653c12dbb453981a05db752c050

    Total de téléchargements 1 215 920

    Pour cette version 1 362

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    aucune

    Version de Ruby requise: >= 1.8.7

    Required Rubygems Version: > 1.3.1

    Liens: